using Indotalent.Infrastructure.Logging.Serilog;

namespace Indotalent.Infrastructure.Logging;

public class LoggerSettingsModel
{
    public FileLoggerModel File { get; set; } = new();
    public DatabaseLoggerModel Database { get; set; } = new();
    public SeqLoggerModel Seq { get; set; } = new();
}
